{
  "files": {
    "senko_happy2": "senko_happy2.png",
    "senko_blush": "senko_blush.png",
    "senko_wow2": "senko_wow2.png",
    "senko_cry": "senko_cry.png",
    "senko_stop": "senko_stop.png",
    "senko_happy": "senko_happy.png",
    "senko_pout": "senko_pout.png",
    "senko": "senko.png",
    "senko_shock2": "senko_shock2.png",
    "senko_wow": "senko_wow.png",
    "senko_please": "senko_please.png",
    "senko_shock": "senko_shock.png",
    "senko_smile": "senko_smile.png",
    "senkoflushed": "senkoflushed.png",
    "senko_hm": "senko_hm.png",
    "senko_boast": "senko_boast.png",
    "senkosmug": "senkosmug.png",
    "senkoflustered": "senkoflustered.png",
    "senko_creep": "senko_creep.png",
    "senkolewd": "senkolewd.png",
    "senko_pout2": "senko_pout2.png",
    "senko_oh": "senko_oh.png",
    "senko_horror": "senko_horror.png",
    "senko_scream": "senko_scream.png",
    "senko_what": "senko_what.png",
    "senkoapprove": "senkoapprove.png",
    "senko_baka": "senko_baka.png",
    "senkothink": "senkothink.png",
    "senko_sleep": "senko_sleep.png",
    "senko_happy3": "senko_happy3.png",
    "senko_lewd": "senko_lewd.png",
    "senkohappy": "senkohappy.png",
    "senko_happy4": "senko_happy4.png",
    "senkonom": "senkonom.png",
    "senko_scream2": "senko_scream2.png",
    "senko_comfy": "senko_comfy.png",
    "senkohmm": "senkohmm.png"
  },
  "pack": {},
  "files_count": 0
}